
/* ****************** 1칸 레이아웃  ****************** */

.layout_305041_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_305041_ > div:after {content:''; display:block; clear:both;}
.layout_305041_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_305041_ {width:95%;}
}

@media \0screen{
	.layout_305041_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_305061_ *{padding:0; margin:0;}

.empty_305061_ {height:250px; border-radius:10px 10px 0 0; overflow:hidden; position:relative;}
.empty_305061_:before{content:''; display:block; width:100%; height:100%; position:absolute; top:50%; left:50%; background:url("/img_up/shop_pds/buansp/farm/hu-wonbg1538542126.jpg") no-repeat center; background-size:cover; transform:translate(-50%,-50%) scale(1); transition:all 0.7s;}
.empty_305061_:hover:before{transform:translate(-50%,-50%) scale(1.15);}
.empty_305061_:after{content:''; display:block; width: 100%; height:100%; position:absolute; top:0; left:0; background:rgba(0,0,0,0.5); transition:all 0.7s;}
.empty_305061_:hover:after{background:rgba(57,181,74,0.3);}
.empty_305061_ p{padding:0 15px; text-align:center; font-size:22px; color:#fff; position:absolute; top:50%; left:0; right:0; transform:translate(0,-50%); z-index:10; text-shadow:0 0 3px rgba(0,0,0,0.7); word-break:keep-all;}
.empty_305061_ p strong{display:block; font-size:28px; margin-bottom:10px;}


@media (max-width:1023px){
  .empty_305061_{height:230px;}
  .empty_305061_ p{font-size:20px;}
  .empty_305061_ p strong{font-size:24px;}
}
  
@media (max-width:767px){
  .empty_305061_{height:180px;}
  .empty_305061_ p{font-size:18px;}
  .empty_305061_ p strong{font-size:21px; margin-bottom:5px; line-height:1.4em;}
  .empty_305061_ p strong span{display:block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_305071_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_305071_ > div {}
.layout_305071_ > div:after {content:''; display:block; clear:both;}
.layout_305071_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; border:1px solid #ddd;}
.layout_305071_ > div > .container_1 {width:50%; border-left:none;}
.layout_305071_ > div > .container_2 {width:50%; border-right:none; border-left:none;}


@media (max-width:1200px){
  .layout_305071_ {width:95%;}
}

@media (max-width:767px){
	.layout_305071_ > div > .container_1 { width:100%;  border-right:0; border-bottom:0;}
	.layout_305071_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_305071_ {min-width:1300px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_305091_{padding:30px 15px; padding-left:130px; background:url("/img_up/shop_pds/buansp/farm/efefefdfs1538394408.png") no-repeat 30px 25px;  word-break:keep-all;}
.textarea_305091_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em; word-break:keep-all;
}
.textarea_305091_ p span{display:block; font-size:20px; margin-bottom:5px;}
  
@media (max-width:1023px){
  .textarea_305091_{padding-left:100px; background-position:10px 25px;}
}

@media (max-width:767px){
  .textarea_305091_{background-position:10px 20px;}
  .textarea_305091_ p span{font-size:18px;}
  .textarea_305091_ p{font-size:16px; line-height:1.4em;}
}


/* ****************** 장문 텍스트  ****************** */

.textarea_305081_{padding:30px 15px; padding-left:130px; background:url("/img_up/shop_pds/buansp/farm/e0f1538394413.png") no-repeat 30px 25px; word-break:keep-all;}
.textarea_305081_ p {
	display:block; margin:0; padding:0;
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
.textarea_305081_ p span{display:block; font-size:20px; margin-bottom:5px;}
.textarea_305081_ p b{color:#0256d0; font-weight:normal;}

@media (max-width:1023px){
  .textarea_305081_{padding-left:110px; background-position:20px 25px;}
}

@media (max-width:767px){
  .textarea_305081_{background-position:10px 20px;}
  .textarea_305081_ p span{font-size:18px;}
  .textarea_305081_ p{font-size:16px; line-height:1.4em;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_304961_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_304961_ > div:after {content:''; display:block; clear:both;}
.layout_304961_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_304961_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_305021_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_305021_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_305021_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_305021_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_305021_:before {content:'공백: 100px';}
}


 @media \0screen{
	.empty_line_305021_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_305021_:before {content:'공백: 100px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_305031_wrap *{padding:0; margin:0;}
.empty_305031_wrap{position:relative;}
.empty_305031_{height:732px; position:relative; overflow:hidden;}
.empty_305031_:before{content:''; width:100%; height:100%; background:url("/img_up/shop_pds/buansp/farm/23.09.21-11695280339.png") no-repeat center; background-size:cover; position:absolute; top:0; left:0; right:0; transform:scale(1); transition:all .4s;}
.empty_305031_:hover:before{transform:scale(1);}
.empty_305031_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.2); position:absolute; top:0; left:0; right:0; transition:all .4s;}
.empty_305031_:hover:after{background:rgba(0,0,0,0);}
.empty_305031_ p{text-align:center; font-size:30px; color:#fff; position:absolute; top:50%; left:0; right:0; z-index:10; transform:translateY(-50%); transition:all .4s;}
.empty_305031_:hover p{text-shadow:1px 2px 10px rgba(0,0,0,.8);}
.empty_305031_ p b{margin-right:10px;}
  
@media (max-width:1200px){
  .empty_305031_ {height:380px;}
  .empty_305031_ p{font-size:26px;}
}   
  
@media (max-width:1023px){
  .empty_305031_ {height:230px;}
  .empty_305031_ p{font-size:24px;}
}  
  
@media (max-width:767px){
  .empty_305031_ {height:200px;}
  .empty_305031_ p{font-size:22px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_304981_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_304981_ > div:after {content:''; display:block; clear:both;}
.layout_304981_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_304981_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_305181_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_305181_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_305181_:before {content:'공백: 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_305181_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_305181_:before {content:'공백: 100px';}
}


 @media \0screen{
	.empty_line_305181_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_305181_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_305001_ {font-size:0;}
.title_305001_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#666666; line-height:1.4em; padding-left:15px;
}
.title_305001_ p:before {content:''; width:4px; height:21px; background:#15aee8; position:absolute; top:6px; left:0;}
.title_305001_ p:after{content:''; width:4px; height:21px; background:#1d54d2; position:absolute; top:6px; left:4px;}

.title_305001_.style_top p {padding-top:10px;}
.title_305001_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_305001_.style_right p {padding-right:14px;}
.title_305001_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_305001_.style_bottom p {padding-bottom:12px;}
.title_305001_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_305001_.style_left p {padding-left:14px;}
.title_305001_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_305001_.style_circle1 p {padding-left:20px;}
.title_305001_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_305001_.style_circle2 p {padding-left:20px;}
.title_305001_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
.title_305001_ p span{color:#dd005f; position:relative;}
.title_305001_ p span:after{content:''; display:block; width:100%; height:2px; background:#dd005f; position:absolute; bottom:-3px; right:0;}

@media (max-width:1023px){
  .title_305001_ p{font-size:20px;  padding-top:2px;}
}

/* ****************** 공백  ****************** */

.empty_line_304991_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_304991_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304991_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_304991_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_304991_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_304991_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_304991_:before {content:'공백: 20px';}
}

/* ****************** 표 2.0  ****************** */

.table_305241_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_305241_ * {box-sizing:border-box;}
.table_305241_ table {width:1250px; margin:0 auto;  background:#ddd; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_305241_ td {height:50px; padding:15px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_305241_ td:first-child{width:15%;}

@media (max-width:767px){
  .table_305241_ {width:100%;}
}
 
/* ****************** 공백  ****************** */

.empty_line_304951_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_304951_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_304951_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_304951_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_304951_:before {content:'공백: 200px';}
}

 @media \0screen{
	.empty_line_304951_ {height:200px; line-height:200px;}
	[id^=div_user_list] .empty_line_304951_:before {content:'공백: 200px';}
}
